.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.078000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.577295,-0.577295,0.000000,0,0);-ms-transform:matrix(0.000000,0.577295,-0.577295,0.000000,0,0);-webkit-transform:matrix(0.000000,0.577295,-0.577295,0.000000,0,0);}
.m2{transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);-ms-transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);}
.m0{transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);}
.v0{vertical-align:0.000000px;}
.ls4a{letter-spacing:-3.098400px;}
.ls56{letter-spacing:-2.769600px;}
.ls40{letter-spacing:-2.138400px;}
.ls52{letter-spacing:-1.809600px;}
.ls46{letter-spacing:-1.396800px;}
.ls42{letter-spacing:-1.068000px;}
.ls58{letter-spacing:-0.741600px;}
.ls48{letter-spacing:-0.436800px;}
.ls15{letter-spacing:-0.115199px;}
.ls4f{letter-spacing:-0.110400px;}
.ls37{letter-spacing:-0.105600px;}
.ls21{letter-spacing:-0.100800px;}
.ls25{letter-spacing:-0.062400px;}
.ls27{letter-spacing:-0.040800px;}
.ls3e{letter-spacing:-0.036000px;}
.ls23{letter-spacing:-0.031200px;}
.ls2b{letter-spacing:-0.028800px;}
.lsf{letter-spacing:-0.026400px;}
.ls8{letter-spacing:-0.024000px;}
.ls3{letter-spacing:-0.022272px;}
.ls1c{letter-spacing:-0.021600px;}
.ls1a{letter-spacing:-0.019200px;}
.ls6{letter-spacing:-0.016800px;}
.ls14{letter-spacing:-0.014400px;}
.lsc{letter-spacing:-0.012000px;}
.ls5{letter-spacing:-0.009600px;}
.ls7{letter-spacing:-0.007200px;}
.ls12{letter-spacing:-0.004800px;}
.lse{letter-spacing:-0.002400px;}
.ls0{letter-spacing:0.000000px;}
.ls1e{letter-spacing:0.002400px;}
.lsb{letter-spacing:0.004800px;}
.ls13{letter-spacing:0.007200px;}
.ls16{letter-spacing:0.009600px;}
.lsa{letter-spacing:0.012000px;}
.ls10{letter-spacing:0.014400px;}
.ls4{letter-spacing:0.016800px;}
.ls1d{letter-spacing:0.019200px;}
.ls32{letter-spacing:0.021600px;}
.ls11{letter-spacing:0.024000px;}
.ls9{letter-spacing:0.026400px;}
.ls26{letter-spacing:0.028800px;}
.ls18{letter-spacing:0.030624px;}
.lsd{letter-spacing:0.031200px;}
.ls1b{letter-spacing:0.033408px;}
.ls24{letter-spacing:0.033600px;}
.ls19{letter-spacing:0.036000px;}
.ls2c{letter-spacing:0.038400px;}
.ls35{letter-spacing:0.038976px;}
.ls29{letter-spacing:0.040800px;}
.ls1f{letter-spacing:0.043200px;}
.ls31{letter-spacing:0.044544px;}
.ls20{letter-spacing:0.045600px;}
.ls3c{letter-spacing:0.050112px;}
.ls2d{letter-spacing:0.052800px;}
.ls17{letter-spacing:0.066815px;}
.ls30{letter-spacing:0.072000px;}
.ls3d{letter-spacing:0.075168px;}
.ls2{letter-spacing:0.075696px;}
.ls1{letter-spacing:0.095615px;}
.ls2a{letter-spacing:0.096000px;}
.ls22{letter-spacing:0.097440px;}
.ls2e{letter-spacing:0.107568px;}
.ls38{letter-spacing:0.112864px;}
.ls39{letter-spacing:0.124871px;}
.ls28{letter-spacing:0.127200px;}
.ls2f{letter-spacing:0.127488px;}
.ls34{letter-spacing:0.144768px;}
.ls33{letter-spacing:0.178176px;}
.ls36{letter-spacing:0.219936px;}
.ls3b{letter-spacing:0.235333px;}
.ls3a{letter-spacing:0.237735px;}
.ls53{letter-spacing:0.328800px;}
.ls55{letter-spacing:0.631200px;}
.ls59{letter-spacing:0.960000px;}
.ls54{letter-spacing:1.288800px;}
.ls4d{letter-spacing:1.396800px;}
.ls57{letter-spacing:1.591200px;}
.ls44{letter-spacing:1.701600px;}
.ls50{letter-spacing:2.028000px;}
.ls4c{letter-spacing:2.359200px;}
.ls45{letter-spacing:2.661600px;}
.ls4e{letter-spacing:2.769600px;}
.ls4b{letter-spacing:2.990400px;}
.ls41{letter-spacing:3.403200px;}
.ls47{letter-spacing:3.732000px;}
.ls3f{letter-spacing:4.058400px;}
.ls49{letter-spacing:4.363200px;}
.ls43{letter-spacing:4.689600px;}
.ls5a{letter-spacing:5.018400px;}
.ls51{letter-spacing:5.760000px;}
.ls5b{letter-spacing:6.086400px;}
.ls5c{letter-spacing:6.501600px;}
.ls5d{letter-spacing:6.502080px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3e{word-spacing:-1.308480px;}
.ws42{word-spacing:-1.142400px;}
.ws41{word-spacing:-1.132800px;}
.ws1a{word-spacing:-0.686400px;}
.ws30{word-spacing:-0.674400px;}
.ws31{word-spacing:-0.451200px;}
.ws1f{word-spacing:-0.434400px;}
.ws20{word-spacing:-0.432000px;}
.ws2f{word-spacing:-0.424800px;}
.ws3f{word-spacing:-0.422400px;}
.ws3b{word-spacing:-0.365007px;}
.ws17{word-spacing:-0.228000px;}
.ws10{word-spacing:-0.216000px;}
.ws43{word-spacing:-0.213600px;}
.ws1e{word-spacing:-0.211200px;}
.ws15{word-spacing:-0.201600px;}
.ws14{word-spacing:-0.199200px;}
.ws35{word-spacing:-0.196800px;}
.ws2e{word-spacing:-0.194400px;}
.ws40{word-spacing:-0.192000px;}
.ws37{word-spacing:-0.189600px;}
.ws33{word-spacing:-0.187200px;}
.ws44{word-spacing:-0.182400px;}
.ws25{word-spacing:-0.155904px;}
.ws1{word-spacing:-0.111552px;}
.ws38{word-spacing:-0.038976px;}
.ws0{word-spacing:0.000000px;}
.ws23{word-spacing:0.002400px;}
.ws3d{word-spacing:0.002401px;}
.ws32{word-spacing:0.002784px;}
.ws22{word-spacing:0.004800px;}
.ws29{word-spacing:0.007200px;}
.ws27{word-spacing:0.009600px;}
.ws2d{word-spacing:0.012000px;}
.ws2a{word-spacing:0.014400px;}
.ws26{word-spacing:0.019200px;}
.ws9{word-spacing:0.021600px;}
.ws1b{word-spacing:0.024000px;}
.ws2c{word-spacing:0.026400px;}
.ws36{word-spacing:0.028800px;}
.ws3{word-spacing:0.031200px;}
.wsf{word-spacing:0.033600px;}
.wsa{word-spacing:0.036000px;}
.ws34{word-spacing:0.036192px;}
.ws19{word-spacing:0.038400px;}
.ws12{word-spacing:0.040800px;}
.wsb{word-spacing:0.043200px;}
.ws21{word-spacing:0.045600px;}
.ws4{word-spacing:0.048000px;}
.wsd{word-spacing:0.050400px;}
.ws11{word-spacing:0.052800px;}
.ws7{word-spacing:0.055200px;}
.ws5{word-spacing:0.057600px;}
.wsc{word-spacing:0.060000px;}
.ws13{word-spacing:0.062400px;}
.ws6{word-spacing:0.064800px;}
.ws18{word-spacing:0.067200px;}
.ws1d{word-spacing:0.069600px;}
.ws8{word-spacing:0.072000px;}
.wse{word-spacing:0.074400px;}
.ws2b{word-spacing:0.075696px;}
.ws28{word-spacing:0.088800px;}
.ws3a{word-spacing:0.112864px;}
.ws3c{word-spacing:0.124871px;}
.ws1c{word-spacing:0.147552px;}
.ws24{word-spacing:0.148800px;}
.ws16{word-spacing:0.150336px;}
.ws39{word-spacing:0.153600px;}
.ws2{word-spacing:0.203232px;}
._f{margin-left:-5.361600px;}
._c{margin-left:-3.554400px;}
._e{margin-left:-2.281440px;}
._1{margin-left:-1.020000px;}
._0{width:1.141440px;}
._d{width:2.584800px;}
._10{width:5.330400px;}
._7{width:21.960000px;}
._4{width:25.968000px;}
._8{width:29.040000px;}
._5{width:38.712000px;}
._b{width:39.790535px;}
._a{width:41.347168px;}
._9{width:54.000000px;}
._2{width:58.656000px;}
._3{width:60.024000px;}
._6{width:104.352000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:24.000000px;}
.fs5{font-size:24.013600px;}
.fs6{font-size:24.960000px;}
.fs2{font-size:27.840000px;}
.fs0{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs4{font-size:48.000000px;}
.y4e{bottom:8.312351px;}
.y3{bottom:92.966843px;}
.y0{bottom:96.985507px;}
.y45{bottom:102.439095px;}
.y46{bottom:103.547500px;}
.y44{bottom:118.649529px;}
.y42{bottom:135.968370px;}
.y41{bottom:152.178805px;}
.y43{bottom:153.287211px;}
.y40{bottom:168.250689px;}
.y3f{bottom:185.569529px;}
.y3e{bottom:200.671558px;}
.y3d{bottom:215.635037px;}
.y3c{bottom:232.953877px;}
.y3b{bottom:247.917356px;}
.y85{bottom:253.098460px;}
.y3a{bottom:263.019385px;}
.y84{bottom:269.308895px;}
.y4d{bottom:275.946860px;}
.y83{bottom:285.519329px;}
.y33{bottom:285.603153px;}
.y82{bottom:301.591214px;}
.y32{bottom:303.337645px;}
.y81{bottom:317.801648px;}
.y31{bottom:319.548080px;}
.y80{bottom:334.012083px;}
.y30{bottom:335.758515px;}
.y7f{bottom:350.083967px;}
.y2f{bottom:351.830399px;}
.y7e{bottom:366.294402px;}
.y2e{bottom:368.040834px;}
.y7d{bottom:382.504837px;}
.y2d{bottom:384.251269px;}
.y7c{bottom:398.576721px;}
.y2c{bottom:400.323153px;}
.y7b{bottom:414.787156px;}
.y2b{bottom:416.533587px;}
.y7a{bottom:431.691499px;}
.y2a{bottom:432.744022px;}
.y79{bottom:445.545416px;}
.y29{bottom:448.815906px;}
.y28{bottom:465.026341px;}
.y73{bottom:467.314044px;}
.y27{bottom:481.236776px;}
.y72{bottom:483.524479px;}
.y26{bottom:497.308660px;}
.y71{bottom:500.427668px;}
.y25{bottom:513.519095px;}
.y70{bottom:516.536960px;}
.y24{bottom:528.205471px;}
.y6f{bottom:532.608844px;}
.y23{bottom:548.156776px;}
.y6e{bottom:548.819279px;}
.y22{bottom:564.367211px;}
.y6d{bottom:565.029714px;}
.y21{bottom:580.439095px;}
.y6c{bottom:581.932902px;}
.y4a{bottom:592.631584px;}
.y20{bottom:596.649529px;}
.y6b{bottom:600.467987px;}
.y1f{bottom:612.859964px;}
.y6a{bottom:616.678422px;}
.y1e{bottom:628.931848px;}
.y69{bottom:632.750306px;}
.y1d{bottom:643.617117px;}
.y68{bottom:649.792045px;}
.y67{bottom:668.326669px;}
.y66{bottom:684.398553px;}
.y49{bottom:692.665207px;}
.y65{bottom:700.608987px;}
.y64{bottom:717.512176px;}
.y63{bottom:736.047261px;}
.y48{bottom:742.682018px;}
.y62{bottom:752.257696px;}
.y61{bottom:767.699405px;}
.y8d{bottom:788.199832px;}
.y8e{bottom:788.476933px;}
.y8f{bottom:788.481552px;}
.y8c{bottom:788.684759px;}
.y4c{bottom:790.383440px;}
.y4b{bottom:790.967916px;}
.y36{bottom:791.552367px;}
.y47{bottom:792.698830px;}
.y34{bottom:800.319095px;}
.y8b{bottom:803.038614px;}
.y8a{bottom:804.299426px;}
.y89{bottom:805.324701px;}
.y37{bottom:806.895890px;}
.y39{bottom:807.624251px;}
.y38{bottom:807.755689px;}
.y35{bottom:808.355037px;}
.y88{bottom:819.678557px;}
.y87{bottom:821.105629px;}
.y86{bottom:838.521455px;}
.y60{bottom:853.406652px;}
.y1c{bottom:858.787500px;}
.y5f{bottom:874.972765px;}
.y1b{bottom:879.985761px;}
.y5e{bottom:891.183200px;}
.y1a{bottom:894.949240px;}
.y5d{bottom:905.038272px;}
.y19{bottom:910.051269px;}
.y5c{bottom:923.465519px;}
.y18{bottom:925.014747px;}
.y17{bottom:939.978225px;}
.y5b{bottom:941.892765px;}
.y16{bottom:955.080254px;}
.y5a{bottom:960.957807px;}
.y15{bottom:970.043732px;}
.y59{bottom:977.168242px;}
.y14{bottom:985.007211px;}
.y58{bottom:993.378676px;}
.y13{bottom:1000.109240px;}
.y57{bottom:1009.450560px;}
.y12{bottom:1015.072718px;}
.y56{bottom:1025.660995px;}
.y11{bottom:1030.036196px;}
.y55{bottom:1041.871430px;}
.y10{bottom:1045.138225px;}
.y54{bottom:1057.943314px;}
.yf{bottom:1060.101703px;}
.y53{bottom:1074.153749px;}
.ye{bottom:1075.065182px;}
.yd{bottom:1090.167211px;}
.y52{bottom:1090.364184px;}
.yc{bottom:1105.130689px;}
.y51{bottom:1106.436068px;}
.yb{bottom:1120.094167px;}
.y50{bottom:1121.122675px;}
.ya{bottom:1135.196196px;}
.y4f{bottom:1143.892332px;}
.y2{bottom:1147.389353px;}
.y9{bottom:1150.159674px;}
.y8{bottom:1165.123153px;}
.y78{bottom:1180.731815px;}
.y7{bottom:1181.333587px;}
.y77{bottom:1197.436645px;}
.y6{bottom:1198.652428px;}
.y5{bottom:1213.338805px;}
.y76{bottom:1218.244886px;}
.y4{bottom:1231.766282px;}
.y74{bottom:1234.478413px;}
.y75{bottom:1234.741890px;}
.y1{bottom:1295.637935px;}
.h9{height:20.555642px;}
.ha{height:21.432000px;}
.hb{height:22.289280px;}
.h6{height:22.440000px;}
.h5{height:26.030400px;}
.h2{height:33.660000px;}
.h4{height:37.250400px;}
.h7{height:44.880000px;}
.h3{height:99.756522px;}
.h8{height:975.628019px;}
.h1{height:1149.971014px;}
.h0{height:1371.652174px;}
.w2{width:58.052754px;}
.w4{width:59.992464px;}
.w1{width:810.521739px;}
.w3{width:812.830918px;}
.w0{width:956.000000px;}
.x13{left:0.000000px;}
.x3{left:23.553623px;}
.x15{left:34.914783px;}
.x1d{left:120.540494px;}
.x14{left:124.834203px;}
.x1a{left:126.096378px;}
.x17{left:143.718668px;}
.x0{left:145.478261px;}
.xd{left:147.972174px;}
.x6{left:152.821449px;}
.x16{left:166.399420px;}
.x4{left:187.182029px;}
.x1b{left:199.888494px;}
.xf{left:202.699710px;}
.x5{left:228.747246px;}
.x10{left:256.734472px;}
.x1c{left:274.705885px;}
.xe{left:295.251594px;}
.x1e{left:297.414349px;}
.x18{left:328.723603px;}
.x7{left:348.593623px;}
.x8{left:354.439679px;}
.x19{left:360.386831px;}
.x1f{left:411.321287px;}
.x9{left:452.395041px;}
.x11{left:455.868440px;}
.xa{left:547.288802px;}
.x12{left:549.258995px;}
.xb{left:642.321159px;}
.xc{left:730.716522px;}
.x1{left:819.943188px;}
.x2{left:897.947246px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4a{letter-spacing:-1.789034pt;}
.ls56{letter-spacing:-1.599183pt;}
.ls40{letter-spacing:-1.234725pt;}
.ls52{letter-spacing:-1.044874pt;}
.ls46{letter-spacing:-0.806521pt;}
.ls42{letter-spacing:-0.616669pt;}
.ls58{letter-spacing:-0.428204pt;}
.ls48{letter-spacing:-0.252211pt;}
.ls15{letter-spacing:-0.066517pt;}
.ls4f{letter-spacing:-0.063746pt;}
.ls37{letter-spacing:-0.060974pt;}
.ls21{letter-spacing:-0.058203pt;}
.ls25{letter-spacing:-0.036030pt;}
.ls27{letter-spacing:-0.023558pt;}
.ls3e{letter-spacing:-0.020787pt;}
.ls23{letter-spacing:-0.018015pt;}
.ls2b{letter-spacing:-0.016629pt;}
.lsf{letter-spacing:-0.015244pt;}
.ls8{letter-spacing:-0.013858pt;}
.ls3{letter-spacing:-0.012860pt;}
.ls1c{letter-spacing:-0.012472pt;}
.ls1a{letter-spacing:-0.011086pt;}
.ls6{letter-spacing:-0.009700pt;}
.ls14{letter-spacing:-0.008315pt;}
.lsc{letter-spacing:-0.006929pt;}
.ls5{letter-spacing:-0.005543pt;}
.ls7{letter-spacing:-0.004157pt;}
.ls12{letter-spacing:-0.002772pt;}
.lse{letter-spacing:-0.001386pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1e{letter-spacing:0.001386pt;}
.lsb{letter-spacing:0.002772pt;}
.ls13{letter-spacing:0.004157pt;}
.ls16{letter-spacing:0.005543pt;}
.lsa{letter-spacing:0.006929pt;}
.ls10{letter-spacing:0.008315pt;}
.ls4{letter-spacing:0.009700pt;}
.ls1d{letter-spacing:0.011086pt;}
.ls32{letter-spacing:0.012472pt;}
.ls11{letter-spacing:0.013858pt;}
.ls9{letter-spacing:0.015244pt;}
.ls26{letter-spacing:0.016629pt;}
.ls18{letter-spacing:0.017682pt;}
.lsd{letter-spacing:0.018015pt;}
.ls1b{letter-spacing:0.019290pt;}
.ls24{letter-spacing:0.019401pt;}
.ls19{letter-spacing:0.020787pt;}
.ls2c{letter-spacing:0.022172pt;}
.ls35{letter-spacing:0.022505pt;}
.ls29{letter-spacing:0.023558pt;}
.ls1f{letter-spacing:0.024944pt;}
.ls31{letter-spacing:0.025720pt;}
.ls20{letter-spacing:0.026330pt;}
.ls3c{letter-spacing:0.028935pt;}
.ls2d{letter-spacing:0.030487pt;}
.ls17{letter-spacing:0.038580pt;}
.ls30{letter-spacing:0.041573pt;}
.ls3d{letter-spacing:0.043402pt;}
.ls2{letter-spacing:0.043707pt;}
.ls1{letter-spacing:0.055209pt;}
.ls2a{letter-spacing:0.055431pt;}
.ls22{letter-spacing:0.056262pt;}
.ls2e{letter-spacing:0.062110pt;}
.ls38{letter-spacing:0.065168pt;}
.ls39{letter-spacing:0.072101pt;}
.ls28{letter-spacing:0.073446pt;}
.ls2f{letter-spacing:0.073612pt;}
.ls34{letter-spacing:0.083590pt;}
.ls33{letter-spacing:0.102880pt;}
.ls36{letter-spacing:0.126992pt;}
.ls3b{letter-spacing:0.135883pt;}
.ls3a{letter-spacing:0.137269pt;}
.ls53{letter-spacing:0.189851pt;}
.ls55{letter-spacing:0.364459pt;}
.ls59{letter-spacing:0.554310pt;}
.ls54{letter-spacing:0.744161pt;}
.ls4d{letter-spacing:0.806521pt;}
.ls57{letter-spacing:0.918768pt;}
.ls44{letter-spacing:0.982514pt;}
.ls50{letter-spacing:1.170979pt;}
.ls4c{letter-spacing:1.362216pt;}
.ls45{letter-spacing:1.536823pt;}
.ls4e{letter-spacing:1.599183pt;}
.ls4b{letter-spacing:1.726674pt;}
.ls41{letter-spacing:1.965028pt;}
.ls47{letter-spacing:2.154879pt;}
.ls3f{letter-spacing:2.343344pt;}
.ls49{letter-spacing:2.519337pt;}
.ls43{letter-spacing:2.707803pt;}
.ls5a{letter-spacing:2.897654pt;}
.ls51{letter-spacing:3.325858pt;}
.ls5b{letter-spacing:3.514323pt;}
.ls5c{letter-spacing:3.754062pt;}
.ls5d{letter-spacing:3.754339pt;}
.ws3e{word-spacing:-0.755524pt;}
.ws42{word-spacing:-0.659628pt;}
.ws41{word-spacing:-0.654085pt;}
.ws1a{word-spacing:-0.396331pt;}
.ws30{word-spacing:-0.389403pt;}
.ws31{word-spacing:-0.260526pt;}
.ws1f{word-spacing:-0.250825pt;}
.ws20{word-spacing:-0.249439pt;}
.ws2f{word-spacing:-0.245282pt;}
.ws3f{word-spacing:-0.243896pt;}
.ws3b{word-spacing:-0.210757pt;}
.ws17{word-spacing:-0.131649pt;}
.ws10{word-spacing:-0.124720pt;}
.ws43{word-spacing:-0.123334pt;}
.ws1e{word-spacing:-0.121948pt;}
.ws15{word-spacing:-0.116405pt;}
.ws14{word-spacing:-0.115019pt;}
.ws35{word-spacing:-0.113633pt;}
.ws2e{word-spacing:-0.112248pt;}
.ws40{word-spacing:-0.110862pt;}
.ws37{word-spacing:-0.109476pt;}
.ws33{word-spacing:-0.108090pt;}
.ws44{word-spacing:-0.105319pt;}
.ws25{word-spacing:-0.090020pt;}
.ws1{word-spacing:-0.064411pt;}
.ws38{word-spacing:-0.022505pt;}
.ws0{word-spacing:0.000000pt;}
.ws23{word-spacing:0.001386pt;}
.ws3d{word-spacing:0.001387pt;}
.ws32{word-spacing:0.001607pt;}
.ws22{word-spacing:0.002772pt;}
.ws29{word-spacing:0.004157pt;}
.ws27{word-spacing:0.005543pt;}
.ws2d{word-spacing:0.006929pt;}
.ws2a{word-spacing:0.008315pt;}
.ws26{word-spacing:0.011086pt;}
.ws9{word-spacing:0.012472pt;}
.ws1b{word-spacing:0.013858pt;}
.ws2c{word-spacing:0.015244pt;}
.ws36{word-spacing:0.016629pt;}
.ws3{word-spacing:0.018015pt;}
.wsf{word-spacing:0.019401pt;}
.wsa{word-spacing:0.020787pt;}
.ws34{word-spacing:0.020897pt;}
.ws19{word-spacing:0.022172pt;}
.ws12{word-spacing:0.023558pt;}
.wsb{word-spacing:0.024944pt;}
.ws21{word-spacing:0.026330pt;}
.ws4{word-spacing:0.027715pt;}
.wsd{word-spacing:0.029101pt;}
.ws11{word-spacing:0.030487pt;}
.ws7{word-spacing:0.031873pt;}
.ws5{word-spacing:0.033258pt;}
.wsc{word-spacing:0.034644pt;}
.ws13{word-spacing:0.036030pt;}
.ws6{word-spacing:0.037416pt;}
.ws18{word-spacing:0.038802pt;}
.ws1d{word-spacing:0.040187pt;}
.ws8{word-spacing:0.041573pt;}
.wse{word-spacing:0.042959pt;}
.ws2b{word-spacing:0.043707pt;}
.ws28{word-spacing:0.051274pt;}
.ws3a{word-spacing:0.065168pt;}
.ws3c{word-spacing:0.072101pt;}
.ws1c{word-spacing:0.085197pt;}
.ws24{word-spacing:0.085918pt;}
.ws16{word-spacing:0.086805pt;}
.ws39{word-spacing:0.088690pt;}
.ws2{word-spacing:0.117347pt;}
._f{margin-left:-3.095819pt;}
._c{margin-left:-2.052331pt;}
._e{margin-left:-1.317317pt;}
._1{margin-left:-0.588954pt;}
._0{width:0.659074pt;}
._d{width:1.492479pt;}
._10{width:3.077804pt;}
._7{width:12.679833pt;}
._4{width:14.994075pt;}
._8{width:16.767866pt;}
._5{width:22.352536pt;}
._b{width:22.975288pt;}
._a{width:23.874097pt;}
._9{width:31.179916pt;}
._2{width:33.868318pt;}
._3{width:34.658209pt;}
._6{width:60.253456pt;}
.fs3{font-size:13.857741pt;}
.fs5{font-size:13.865593pt;}
.fs6{font-size:14.412050pt;}
.fs2{font-size:16.074979pt;}
.fs0{font-size:20.786611pt;}
.fs1{font-size:23.003849pt;}
.fs4{font-size:27.715481pt;}
.y4e{bottom:4.799600pt;}
.y3{bottom:53.679600pt;}
.y0{bottom:56.000000pt;}
.y45{bottom:59.148933pt;}
.y46{bottom:59.788933pt;}
.y44{bottom:68.508933pt;}
.y42{bottom:78.508933pt;}
.y41{bottom:87.868933pt;}
.y43{bottom:88.508933pt;}
.y40{bottom:97.148933pt;}
.y3f{bottom:107.148933pt;}
.y3e{bottom:115.868933pt;}
.y3d{bottom:124.508933pt;}
.y3c{bottom:134.508933pt;}
.y3b{bottom:143.148933pt;}
.y85{bottom:146.140533pt;}
.y3a{bottom:151.868933pt;}
.y84{bottom:155.500533pt;}
.y4d{bottom:159.333333pt;}
.y83{bottom:164.860533pt;}
.y33{bottom:164.908933pt;}
.y82{bottom:174.140533pt;}
.y32{bottom:175.148933pt;}
.y81{bottom:183.500533pt;}
.y31{bottom:184.508933pt;}
.y80{bottom:192.860533pt;}
.y30{bottom:193.868933pt;}
.y7f{bottom:202.140533pt;}
.y2f{bottom:203.148933pt;}
.y7e{bottom:211.500533pt;}
.y2e{bottom:212.508933pt;}
.y7d{bottom:220.860533pt;}
.y2d{bottom:221.868933pt;}
.y7c{bottom:230.140533pt;}
.y2c{bottom:231.148933pt;}
.y7b{bottom:239.500533pt;}
.y2b{bottom:240.508933pt;}
.y7a{bottom:249.261200pt;}
.y2a{bottom:249.868933pt;}
.y79{bottom:257.260533pt;}
.y29{bottom:259.148933pt;}
.y28{bottom:268.508933pt;}
.y73{bottom:269.829867pt;}
.y27{bottom:277.868933pt;}
.y72{bottom:279.189867pt;}
.y26{bottom:287.148933pt;}
.y71{bottom:288.949867pt;}
.y25{bottom:296.508933pt;}
.y70{bottom:298.251467pt;}
.y24{bottom:304.988933pt;}
.y6f{bottom:307.531467pt;}
.y23{bottom:316.508933pt;}
.y6e{bottom:316.891467pt;}
.y22{bottom:325.868933pt;}
.y6d{bottom:326.251467pt;}
.y21{bottom:335.148933pt;}
.y6c{bottom:336.011467pt;}
.y4a{bottom:342.188948pt;}
.y20{bottom:344.508933pt;}
.y6b{bottom:346.713733pt;}
.y1f{bottom:353.868933pt;}
.y6a{bottom:356.073733pt;}
.y1e{bottom:363.148933pt;}
.y69{bottom:365.353733pt;}
.y1d{bottom:371.628293pt;}
.y68{bottom:375.193733pt;}
.y67{bottom:385.895733pt;}
.y66{bottom:395.175733pt;}
.y49{bottom:399.948948pt;}
.y65{bottom:404.535733pt;}
.y64{bottom:414.295733pt;}
.y63{bottom:424.998000pt;}
.y48{bottom:428.828948pt;}
.y62{bottom:434.358000pt;}
.y61{bottom:443.274133pt;}
.y8d{bottom:455.111200pt;}
.y8e{bottom:455.271200pt;}
.y8f{bottom:455.273867pt;}
.y8c{bottom:455.391200pt;}
.y4c{bottom:456.372028pt;}
.y4b{bottom:456.709508pt;}
.y36{bottom:457.046973pt;}
.y47{bottom:457.708948pt;}
.y34{bottom:462.108933pt;}
.y8b{bottom:463.679200pt;}
.y8a{bottom:464.407200pt;}
.y89{bottom:464.999200pt;}
.y37{bottom:465.906413pt;}
.y39{bottom:466.326973pt;}
.y38{bottom:466.402867pt;}
.y35{bottom:466.748933pt;}
.y88{bottom:473.287200pt;}
.y87{bottom:474.111200pt;}
.y86{bottom:484.167200pt;}
.y60{bottom:492.762000pt;}
.y1c{bottom:495.868933pt;}
.y5f{bottom:505.214400pt;}
.y1b{bottom:508.108933pt;}
.y5e{bottom:514.574400pt;}
.y1a{bottom:516.748933pt;}
.y5d{bottom:522.574400pt;}
.y19{bottom:525.468933pt;}
.y5c{bottom:533.214400pt;}
.y18{bottom:534.108933pt;}
.y17{bottom:542.748933pt;}
.y5b{bottom:543.854400pt;}
.y16{bottom:551.468933pt;}
.y5a{bottom:554.862667pt;}
.y15{bottom:560.108933pt;}
.y59{bottom:564.222667pt;}
.y14{bottom:568.748933pt;}
.y58{bottom:573.582667pt;}
.y13{bottom:577.468933pt;}
.y57{bottom:582.862667pt;}
.y12{bottom:586.108933pt;}
.y56{bottom:592.222667pt;}
.y11{bottom:594.748933pt;}
.y55{bottom:601.582667pt;}
.y10{bottom:603.468933pt;}
.y54{bottom:610.862667pt;}
.yf{bottom:612.108933pt;}
.y53{bottom:620.222667pt;}
.ye{bottom:620.748933pt;}
.yd{bottom:629.468933pt;}
.y52{bottom:629.582667pt;}
.yc{bottom:638.108933pt;}
.y51{bottom:638.862667pt;}
.yb{bottom:646.748933pt;}
.y50{bottom:647.342800pt;}
.ya{bottom:655.468933pt;}
.y4f{bottom:660.490133pt;}
.y2{bottom:662.509333pt;}
.y9{bottom:664.108933pt;}
.y8{bottom:672.748933pt;}
.y78{bottom:681.761467pt;}
.y7{bottom:682.108933pt;}
.y77{bottom:691.406933pt;}
.y6{bottom:692.108933pt;}
.y5{bottom:700.588933pt;}
.y76{bottom:703.421733pt;}
.y4{bottom:711.229067pt;}
.y74{bottom:712.795067pt;}
.y75{bottom:712.947200pt;}
.y1{bottom:748.108933pt;}
.h9{height:11.868948pt;}
.ha{height:12.374962pt;}
.hb{height:12.869961pt;}
.h6{height:12.956987pt;}
.h5{height:15.030105pt;}
.h2{height:19.435481pt;}
.h4{height:21.508599pt;}
.h7{height:25.913975pt;}
.h3{height:57.600000pt;}
.h8{height:563.333333pt;}
.h1{height:664.000000pt;}
.h0{height:792.000000pt;}
.w2{width:33.520000pt;}
.w4{width:34.640000pt;}
.w1{width:468.000000pt;}
.w3{width:469.333333pt;}
.w0{width:552.000000pt;}
.x13{left:0.000000pt;}
.x3{left:13.600000pt;}
.x15{left:20.160000pt;}
.x1d{left:69.600787pt;}
.x14{left:72.080000pt;}
.x1a{left:72.808787pt;}
.x17{left:82.984001pt;}
.x0{left:84.000000pt;}
.xd{left:85.440000pt;}
.x6{left:88.240000pt;}
.x16{left:96.080000pt;}
.x4{left:108.080000pt;}
.x1b{left:115.416787pt;}
.xf{left:117.040000pt;}
.x5{left:132.080000pt;}
.x10{left:148.239988pt;}
.x1c{left:158.616787pt;}
.xe{left:170.480000pt;}
.x1e{left:171.728787pt;}
.x18{left:189.806934pt;}
.x7{left:201.280000pt;}
.x8{left:204.655547pt;}
.x19{left:208.089467pt;}
.x1f{left:237.499321pt;}
.x9{left:261.215547pt;}
.x11{left:263.221108pt;}
.xa{left:316.007760pt;}
.x12{left:317.145361pt;}
.xb{left:370.880000pt;}
.xc{left:421.920000pt;}
.x1{left:473.440000pt;}
.x2{left:518.480000pt;}
}
